Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1048726 - [Neutron integration] Importing network should choose DC from which this action took place
Summary: [Neutron integration] Importing network should choose DC from which this acti...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: x86_64
OS: Linux
medium
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks: 1063716 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-01-06 09:13 UTC by GenadiC
Modified: 2016-02-10 19:54 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:08:11 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 25732 master MERGED webadmin: Set default DC for import by tree selection Never

Description GenadiC 2014-01-06 09:13:40 UTC
Description of problem:
When trying to import network from network provider the DC to which it will be imported by default goes according to alphabetic algorithm instead of the DC from which the process started

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create Network on Neutron
2. Go to System -> Data Centers -> specific DC
3. Under Network Tab choose import Networks for specific network provider
4) 

Actual results:
The DC that was chosen is not the DC I started the process from

Expected results:
The DC should be the one I started the process from

Additional info:

Comment 1 Dan Kenigsberg 2014-05-08 07:36:49 UTC
This bug is not a blocker or an exception forand won't make it for 3.4.0.

Comment 3 GenadiC 2014-07-17 12:36:28 UTC
Verified in 3.5.0-0.0.master.20140715172116.git4687dc1.el6

Comment 5 Eyal Edri 2015-02-17 17:08:11 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.